.cuMakingHeadlines{padding:70px 0px 70px 0px; width:100%; position:relative; background: #000;}
.cuMakingHeadlines h4.head4{margin-bottom: 45px; color: #fff;  text-align: left;}
.cuMakingHeadlinesCard{background:#ffffff;display:flex; flex-direction:column; border-radius:2px; overflow:hidden; height: 100%; min-height:418px;}
.cuMakingHeadlinesCard a:hover{text-decoration:none;}
.cuMakingNewsImage{display:flex;  overflow:hidden}
.cuMakingNewsImage img{width:100%;  height:170px; object-fit:cover; transition: transform 0.4s ease-in-out;}
.news1Ai img{object-position: 0 40%;}
.news2Ai img{object-position: 0 0%;}
.cuMakingHeadlinesCard:hover .cuMakingNewsImage img {  transform: scale(1.10);}
.cuMakingNewsContent{padding:28px 14px; display:flex; flex-direction:column; gap:0px; border-radius: 2px;background: #fff;}
.cuMakingLogoRow{display:flex; height: 60px; align-items: center;  justify-content: center; background: #F7F7F8;}
.cuMakingLogoRow img{max-width: 50%; object-fit: contain;}
.cuMakingNewsContent h3{color: #000;font-family: Inter;font-size: 16px;font-style: normal;font-weight: 600;line-height: 24px; /* 150% */
letter-spacing: -0.067px;}
.cuMakingHeadlinesCard:hover h3{text-decoration: underline;  color: #d00000;}
a.cuMakingRM{margin-top:10px; display:inline-flex; align-items:center; gap:2px; text-decoration:none;transition:0.3s ease; color: #000;
text-align: center; text-decoration:none;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 17.122px; /* 150% */
letter-spacing: -0.067px;}
a.cuMakingRM:hover{text-decoration:none;}
.cuMakingRM .material-symbols-outlined{font-size:18px; transition:0.3s ease;}
.cuMakingRM:hover{gap:6px;}
.cuMakingRM:hover .material-symbols-outlined{transform:translateX(4px);}
.cuMakingHeadlinesCard:hover a.cuMakingRM{text-decoration: none;  color: #d00000;}
.cuMakingHeadlinesCard:hover a.cuMakingRM span{color: #d00000; text-decoration:none;}
.viewAllHeadLines{position:absolute;right:20px; top:5px;}
.viewAllHeadLines a{color: #fff; font-family: var(--primary-font);font-weight: 500;font-size: 15px;line-height: 30px;letter-spacing:0px;}
.externalIconHL{padding-left:7px; margin-bottom: 4px;}
.viewAllHeadLines a:hover{color: var(--text-red); text-decoration:underline;}
#externalNewSlider .owl-item {
    display: flex;
}
#externalNewSlider .owl-nav {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
#externalNewSlider .owl-nav .owl-prev {
    left: -15px;
    position: absolute;
    width: 36px;
    height: 36px;
    border-radius: 36px;
    background: #fff;
    color: #000;
    box-shadow: none;
}
#externalNewSlider .owl-nav .owl-next {
    right: -15px;
    position: absolute;
    width: 36px;
    height: 36px;
    border-radius: 36px;
    background: #fff;
    color: #000;
    box-shadow: none;
}
#externalNewSlider .owl-next span {
    line-height: 36px;
    padding-left: 3px;
}
#externalNewSlider .owl-prev:hover {
    outline: none;
    box-shadow: none;
    webkit-appearance: none;
    background: #d00000;
    border: #000;
    color: #fff;
    opacity: 100%;
}.viewAllHeadLines a:hover {
    color: var(--text-red);
    text-decoration: underline;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.cuMakingHeadlines h4.head4{text-align: left;}
}	

@media only screen and (max-width: 767px) {
	#externalNewSlider .owl-nav {position: absolute;top: 48%;left: 50%;transform: translate(-50%, -50%);width: 100%;}
	#externalNewSlider .owl-nav .owl-prev {left: -15px; position: absolute;}
	#externalNewSlider .owl-nav .owl-next {right: -15px;  position: absolute;}
	#externalNewSlider .owl-nav .owl-prev{height:36px;width:36px; background:#000; color: #fff; border-radius: 36px;border: 0px;box-shadow: none;line-height:0px}
	#externalNewSlider .owl-nav .owl-next{height:36px;width:36px;background:#000; color: #fff; border-radius: 36px;border: 0px;box-shadow: none;line-height:0px}
	
	.cuMakingHeadlines{padding: 40px 0px;}
	.cuMakingHeadlines h4.head4 {margin-bottom: 25px; text-align:left;}
	.cuMakingNewsImage img{height: 210px;}
}
	